<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>5. Realitzar una pàgina que sol·liciti 2 números i mostri en un alert la seva suma, resta,
       multiplicació i divisió. S'ha de repetir automàticament a la pàgina, mitjançant un bucle,
        fins que la suma dels dos números sigui més gran que 1000.</p><br>
    <br>

    <script>
      var mesos = ["Gener","Febrer","Març","Abril","Maig","Juny","Julio","Agost","Septiembre","Octubre","Novembre","Decembre"];
      var mesos_mostrar = "";
      var i;
      for (i = 0; i< mesos.lenght; i++){
        mesos_mostrar += mesos[i] + "<br>";
      }
      alert(mesos_mostrar);
    </script>
  </body>
</html>
